body{
	background:#fff url(images/xjz-body.jpg) no-repeat center 416px;
}

#footer{
	background:#ffeba3;
	line-height:24px;
	color:#000;
}

#header{
	height:416px;
	width:1400px;
	margin:0px auto;
	background:url(images/xjz-header.jpg) center top;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-700px;
}

#header-blank{
	height:416px;
	width:100%;
}


#content{
	border:1px solid #c7a848;
	border-top:none;
	background:#fff;
}

#xjz-list li{
	height:222px;
	width:446px;
	float:left;
	display:inline;
	margin:16px 0px 0px 33px;
}

#xjz-list li h3{
	height:48px;
	padding:20px 0px 0px 75px;
	line-height:36px;
	font-family:"ºÚÌå";
	font-size:24px;
	font-weight:normal;
}

#xjz-list li h3 a{
	color:#592d01;
}

#xjz01{ background:url(images/xjz-01.jpg) no-repeat; }
#xjz02{ background:url(images/xjz-02.jpg) no-repeat; }
#xjz03{ background:url(images/xjz-03.jpg) no-repeat; }
#xjz04{ background:url(images/xjz-04.jpg) no-repeat; }
#xjz05{ background:url(images/xjz-05.jpg) no-repeat; }
#xjz06{ background:url(images/xjz-06.jpg) no-repeat; }

#xjz-list li .content{
	border:1px solid #e6cea1;
	border-top:none;
	background:#fef7ea;
	height:154px;
}

#xjz-list li .content .photo{
	float:left;
	display:inline;
	margin:0px 0px 0px 16px;
}

#xjz-list li .content .photo img{
	height:140px;
	width:165px;
}

#xjz-list li .content p{
	float:right;
	display:inline;
	width:215px;
	margin:0px 24px 0px 0px;
	line-height:24px;
	color:#000;
	text-indent:18pt;
}
#xjz-list li .content p a{
color:#000;
}